/* General */
.site-container {
    padding-top: 10px;
}

h3 {
    font-size: 28px;
}

.clear {
    clear: both;
}

.cta-btn,
input.gform_button {
  border:1px solid #A8A7A3; -webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #08BFFA;
 background-image: -webkit-gradient(linear, left top, left bottom, from(#08BFFA), to(#1481C5));
 background-image: -webkit-linear-gradient(top, #08BFFA, #1481C5);
 background-image: -moz-linear-gradient(top, #08BFFA, #1481C5);
 background-image: -ms-linear-gradient(top, #08BFFA, #1481C5);
 background-image: -o-linear-gradient(top, #08BFFA, #1481C5);
 background-image: linear-gradient(to bottom, #08BFFA, #1481C5);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#08BFFA, endColorstr=#1481C5);
}

.cta-btn:hover,
input.gform_button:hover {
 border:1px solid #037499;
 background-color: #08BFFA; background-image: -webkit-gradient(linear, left top, left bottom, from(#08BFFA), to(#1481C5));
 background-image: -webkit-linear-gradient(top, #08BFFA, #1481C5);
 background-image: -moz-linear-gradient(top, #08BFFA, #1481C5);
 background-image: -ms-linear-gradient(top, #08BFFA, #1481C5);
 background-image: -o-linear-gradient(top, #08BFFA, #1481C5);
 background-image: linear-gradient(to bottom, #08BFFA, #1481C5);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#08BFFA, endColorstr=#1481C5);
    text-decoration: none;
}

/* Header */
.title-area {
    width: 333px;
}

.site-header .widget-area {
    width: 700px;
}

header .site-title > a {
    background: url('/assets/legacy-blinds-logo.gif') no-repeat left top;
    color: transparent;
    display: block;
    line-height: 0;
    font-size: 0;
    width: 334px;
    height: 83px;
	background-position-y: 10px;
} 
.site-header .search-form {
    margin-top: 0px;
    width: 100%;
}

#header-phone {
    color: #1481c5;
    height: 30px;
    font-size: 20px;
    margin-top: 5px;
    text-align: center;
}
#header-phone > span.phone-icon {
    background: url('/assets/phone-icon.png') no-repeat left center;
    display: inline-block;
    margin-right: 5px;
    width: 28px;
    height: 30px;
}
#header-phone > span.phone-number {
    display: inline-block;
    vertical-align: top;
}
#header-phone:hover {
    text-decoration: none;
}

#header-schedule-appt-btn {
    line-height: 1.2;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
}

.genesis-nav-menu {
    text-align: right;
}
.genesis-nav-menu a {
    color: #706e67;
}

.genesis-nav-menu .current-menu-item > a {
    background-color: #ddccb0;
}

.content .genesis_responsive_slider .slide-excerpt {
    background-color: #ffffff73;
	width: 40%;
}
.content .genesis_responsive_slider h2, .content .genesis_responsive_slider h2 a {
	color: #f86f1f;
}
.content .genesis_responsive_slider p {
    color: #4e4e4e;
	font-size: 14px;	
}
.content .genesis_responsive_slider p a {
    color: #ddcbb0;
}

.flexslider .slides img {
}

/* Home Top */
.home-top .featured-content .more-link {
    color: #f86f1f;
}

/* Home CTA */
.executive-pro-home .home-cta {
    background-color: #015069;
}

.home-cta .cta-text {
    color: #dcd9d1;
}

.home-cta .cta-btn {
    padding: 10px 50px;
    margin-top: -30px;
    text-align: center;
}

/* Home Middle Section */
.home-middle {
    padding: 40px 30px;
}
.home-middle-featured-item {
    text-align: center;
}
.home-middle-featured-item > img {
    width: 99px;
    height: 98px;
}
.home-middle-featured-item > h4 {
    font-size: 22px;
    margin-top: 6px;
    text-transform: uppercase;
}
.home-middle-featured-item > h4 a {
    color: #706e67;
}
.home-middle-featured-item .home-middle-text {
    color: #706e67;
}
.home-middle-featured-item a.more-link {
    color: #ddccb0;
    margin-top: 10px;
}

/* Footer */
.footer-widgets {
    background-color: #a19f99;
}
.footer-widgets a {
    color: #fff700;
}
.footer-widgets .social-media-icons a {
    background-image: url('/assets/social-media-icons.png'); 
    display: block;
    float: left;
    margin-left: 6px;
    width: 33px;
    height: 34px;
}
.footer-widgets .social-media-icons a.facebook {
    background-position: 0 0;
    margin-left: 0;
}
.footer-widgets .social-media-icons a.yelp {
    background-position: -40px 0;
}
.footer-widgets .social-media-icons a.googleplus {
    background-position: -79px 0;
}

/* Gravity Forms */
.sidebar .gform_widget {
    background-color: #a19f99;
    color: #fff;
}
.sidebar .gform_widget h4 {
    color: #fff;
}
.sidebar .gform_widget .gform_fields > li {
    background-image: none;
    padding-left: 0;
}
.sidebar .gform_widget .gform_footer {
    margin-top: 20px;
}
.sidebar .gform_widget input.gform_button {
    font-size: 16px;
    width: 100%;
}
.gform_wrapper .gform_fields > li.gfield_error input,
.gform_wrapper .gform_fields > li.gfield_error select,
.gform_wrapper .gform_fields > li.gfield_error textarea {
    background-color: #edb3b4;
    border: 1px solid #cd2124;
}
.gform_wrapper .gform_fields > li.gfield_error .validation_message {
    color: #cd2124;
}
.gform_wrapper .gform_validation_container {
    display: none;
}

.entry-content .gform_wrapper ul > li {
    list-style-type: none;
    margin-top: 10px;
    margin-left: 5px;
}

/* Entry */
.entry-title {
    font-size: 38px;
}

/* Responsive */
@media only screen and (max-width: 1200px) {
    .home-cta .cta-btn {
        margin-top: 0;
    }
}
@media only screen and (max-width: 1023px) {
    .site-header .widget-area {
        width: 100%;
    }
}

@media only screen and (max-width: 800px) {
    .site-header .widget_search {
        display: none;
    }
    .site-header #header-schedule-appt-btn {
        margin-top: 20px;
    }
    
    .home-cta .cta-btn {
        margin-top: 30px;
        width: 100%;
    }
    
    .home-middle .widget {
        margin-top: 20px;
    }
    .home-middle .widget:first-child {
        margin-top: 0;
    }
}
	
	
	
	
	
/* New css */
	.site-header .widget {
		padding: 0 !important;
	}
	.genesis-nav-menu a {
		padding: 10px 20px;
	}
header.site-header {
    background: white;
    min-height: 88px;
    border-bottom: 1px solid #ebebeb;
}
.site-container {
	padding: 0 !important;
	max-width: 100%;
}
.site-header .wrap, body .wrap, .site-inner .content-sidebar-wrap {
    max-width: 1140px;
    margin: 0 auto;
}
body.home .site-inner .content-sidebar-wrap {
	max-width: 100%;
}
.content .genesis_responsive_slider .flex-direction-nav li a.prev {
    left: 5px;
}
.content .genesis_responsive_slider .flex-direction-nav li a {
	right: 5px;
}



.full-width-content .content {
    width: 100%;
    padding: 40px 0 10px 0;
}
body.home.full-width-content .content {
    padding: 0 0 10px 0;
}
nav.nav-primary {
    background: #015069;
    -webkit-box-shadow: 0px 5px 5px 0px rgba(204,204,204,1);
    -moz-box-shadow: 0px 5px 5px 0px rgba(204,204,204,1);
    box-shadow: 0px 5px 5px 0px rgba(204,204,204,1);
}
.genesis-nav-menu {
    background-color: #015069;
}
body {
	background-color: #fdfdfd;
}
/* .site-inner {
    border: none;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(204,204,204,1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(204,204,204,1);
    box-shadow: 0px 0px 10px 0px rgba(204,204,204,1);
} */
.genesis-nav-menu a {
    color: #ffffff;
}
.genesis-nav-menu .current-menu-item > a {
    background-color: #f86f1f;
}
.site-title {
	margin: 5px 0;
}
.site-header .widget-area {
	margin-top: 22px;
}
.cta-btn, input.gform_button {
	background-color: #f86f1f;
	background-image : none;
}
.cta-btn:hover, input.gform_button:hover {
	border: 1px solid #000000;
    background-color: #000000;
	background-image: none;
}
#header-phone {
    color: #015069;
}
.search-form input[type="search"] {
    border: none;
    border-bottom: 1px solid #8e8e8e;
    box-shadow: none;
}
.footer-widgets {
    background-color: #015069;
}
footer.site-footer {
    text-transform: none;
    background: #ffffff;
}
.breadcrumb {
    background-color: transparent;
    color: #015069;
}
img.aligncenter.size-full.wp-image-33 {
    display: none;
}
.genesis-nav-menu li:hover a {
	color: #666;
}
section#gts_widget-2 {
    display: block;
    margin: 0 auto;
    clear: both;
    float: left;
    width: 100%;
}
section#gts_widget-2 .widget-wrap {
    padding: 60px 50px 0;
}
section#gts_widget-2 h4.widget-title {
    text-align: center;
    font-size: 30px;
    color: #706e7f;
}
section#gts_widget-2 span.screen-reader-text {
	display: none;
}
.footer-widgets {
    color: #ffffff;
}
h4.widget-title.same-line {
    margin-top: 50px;
}
.footer-widgets .wrap {
	padding: 60px 30px 0;
}
.footer-widgets .widget {
	margin-bottom: 0;
}
.site-footer {
	padding: 15px 0;
}
.site-header .wrap {
    max-width: 100%;
    margin: 0 65px;
}
p.copyright-left {
    display: inline-block;
    float: left;
}
p.copyright-right {
    display: inline-block;
    float: right;
}
.site-footer {
	font-size: 10px;
}

@media only screen and (min-width: 1500px) {
	.site-inner {
		max-width: 1500px;
	}
	.site-header .wrap, .footer-widgets .wrap {
		max-width: 1500px;
		margin: 0 auto;
	}
}

@media only screen and (max-width: 1200px) {
	.title-area {
		width: 260px;
	}
	.site-container {
		max-width: 960px;
		padding-top: 10px;
	}
	body.home .site-container {
		max-width: 100%;
	}
}
@media only screen and (max-width: 800px) {
	.site-container {
		max-width: 630px;
	}
	body.home .site-container {
		max-width: 100%;
	}
	.site-header .title-area {
		width: 100%;
		text-align: center;
	}
	header .site-title > a {
		width: 150px;
		display: block;
		margin: 0 auto;
	}
	a#header-schedule-appt-btn, a#header-phone {
		display: inline-block;
		width: 50%;
		vertical-align: top;
		margin: 0 !important;
		margin-bottom: 32px !important;
	}
}
@media only screen and (max-width: 600px) {
	a#header-schedule-appt-btn, a#header-phone {
		display: block;
		width: 100%;
	}
}
